Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. Amigos, mesmo sendo usuário deste site através de consultas já há algum tempo, dessa vez não consegui solucionar o meu problema pesquisnado pelo Google, uso o Debian 3.1 por ser o distro que tenho mais conhecimento, sempre usei o Squid 2.5, porém na instalção de um servidor que atualmente estou fazendo qdo dei o comando apt-get install squid instalou de cara o Squid 2.6 e começaram a aparecer varios erros ao iniciar o serviço, erros do tipo:
    squid[1591]: Squid Parent: child process 1597 started
    squid[1591]: Squid Parent: child process 1597 exited due to signal 6
    squid[1591]: Squid Parent: child process 1599 started
    squid[1591]: Squid Parent: child process 1599 exited due to signal 6
    Alguém sabe me dizer oque é isso e como resolver ou se tenho como forçar a instalação da versão 2.5 através do wget, tar, make install e todas essas "coisas" que embora eu insista em usar linhas de comando ainda tenho certa dificudade com esses comandos devido a facilidade que encontrei no apt-get.

    Agradeço desde já...

  2. Cara, se você quiser instalar na mão tem o squid no formato .deb. É bem mais fácil de instalar.
    Aqui tem um link pra download do squid 2.5 pro Debian Sarge: http://packages.debian.org/sarge/web/squid

    É só selecionar sua arquitetura e fazer o download do arquivo .deb. Pra instalar você usa o comando:
    dpkg -i nome_do_pacote

    Quase tão simples quanto o apt-get. Você vai ver que a saída do comando é a mesma utilizada pelo apt-get. Ele inclusive te informa das dependências...

    Qualquer dúvida posta ai...
    Última edição por Magnun; 16-07-2008 às 15:54.



  3. Cara da um

    apt-update
    apt-cache search squid

    e ve as distribuições que tem disponivel no servidor e baixa a squid 2.5

    se não tiver la

    baixa ele manualmente:

    wget http://www.squid-cache.org/Versions/...TABLE12.tar.gz

    tem um artigo no VivaOLinux ensinado a configurar o squid 100% com várias opções (incluindo Cache full) Linux: Squid + HTB Tools - Cache indo a FULL! [Artigo]


    Espero poder ajudar

    um abraço!

  4. Magnun, me parece que para usar o dpkg -i eu tenho que ter um pacote .deb, pacote esse que não consegui, me corrija se eu estiver errado...


    Aloi, dei os comandos, instalei uma versão diferente do squid (Squid3),pois não consegui identificar qual seria a 2.5 instalei continuou problema na inicialização do serviço, baixei a versão nova no link que me passou, embra tenha visto comando para decompactá-lo (que ainda não fiz) tenho dificuldade em fazer a instalação na "unha", mas vou tentar...

    Muito Obrigado á todos..



  5. Cara, acho que não expliquei direito... o pacote .deb ta no link que eu te passei... aqui ó: http://packages.debian.org/sarge/web/squid
    Vai nesse link e escolhe sua arquitetura numa tabela lá no final da página.Clica no nome da arquitetura, a sua muito provavelmente é a i386. Depois é só escolher um mirror...

    Qualquer dúvida estamos ai...
    Última edição por Magnun; 16-07-2008 às 16:53.






Tópicos Similares

  1. Problema com a tecla "CAPS LOCK" no Debian Etch
    Por aprendiz_ce no fórum Servidores de Rede
    Respostas: 0
    Último Post: 25-06-2007, 09:41
  2. problemas com proxy squid, iptables
    Por computech no fórum Servidores de Rede
    Respostas: 0
    Último Post: 17-11-2004, 20:31
  3. Problemas com o Squid
    Por Poppe no fórum Servidores de Rede
    Respostas: 5
    Último Post: 06-08-2004, 17:48
  4. problema com o apache + mandrake 10 + no-ip
    Por Alexandre Oliveira no fórum Servidores de Rede
    Respostas: 0
    Último Post: 16-06-2004, 23:57
  5. problemas com placa de rede rtl8139 no debian
    Por nathan_levy no fórum Sistemas Operacionais
    Respostas: 0
    Último Post: 12-04-2004, 08:04

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L